## wlogout 1.2.2

=== meson_options.txt ===
option('zsh-completions', type: 'boolean', value: true, description: 'Install zsh shell completions.')
option('bash-completions', type: 'boolean', value: true, description: 'Install bash shell completions.')
option('fish-completions', type: 'boolean', value: true, description: 'Install fish shell completions.')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
