## wlogout 1.1.1

=== debian/changelog ===
wlogout (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #963182)

 -- Birger Schacht <birger@debian.org>  Sat, 18 Jul 2020 10:46:15 +0200
