=== debian/control ===
Source: wlogout
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               gobject-introspection,
               libgtk-layer-shell-dev,
               libgtk-3-dev,
               libjsmn-dev,
               scdoc,
Standards-Version: 4.5.0
Homepage: https://github.com/ArtsyMacaw/wlogout
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bisco-guest/wlogout.git
Vcs-Browser: https://salsa.debian.org/bisco-guest/wlogout

Package: wlogout
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: swaylock, systemd
Description: logout menu for wayland environments
 logout menu for wayland environments that can be easily styled through the
 style.css file
