=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wlogout-$1\.tar\.gz/ \
https://github.com/ArtsyMacaw/wlogout/tags .*/v?(\d\S+)\.tar\.gz
