## wlogout 1.2.2

=== debian/changelog ===
wlogout (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Update patch

 -- Birger Schacht <birger@debian.org>  Sat, 06 Jul 2024 20:56:29 +0200

wlogout (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: remove swaylock suggestion, wlogout now uses loginctl by
    default
  * d/copyright: Bump copyright years

 -- Birger Schacht <birger@debian.org>  Sat, 23 Mar 2024 17:03:04 +0100

wlogout (1.1.1-3) unstable; urgency=medium

  * d/rules: don't throw an error if file removal fails (Closes: #1049595)
  * d/control: Bump standards version (no changes needed)
  * d/copyright: Bump copyright years
  * Add d/gitlab-ci.yml to use salsa CI

 -- Birger Schacht <birger@debian.org>  Sun, 03 Sep 2023 19:06:31 +0200

wlogout (1.1.1-2) unstable; urgency=medium

  * Bump Standards-Version (no changes required)
  * Fix Vcs-Git URLs
  * Update years in d/copyright
  * Use gittag mode in d/watch

 -- Birger Schacht <birger@debian.org>  Sun, 07 Aug 2022 19:21:48 +0200
