=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                libgtk-3-dev,
                libjsmn-dev,
                scdoc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ArtsyMacaw/wlogout
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/bisco-guest/wlogout.git
-Vcs-Browser: https://salsa.debian.org/bisco-guest/wlogout
+Vcs-Git: https://salsa.debian.org/swaywm-team/wlogout.git
+Vcs-Browser: https://salsa.debian.org/swaywm-team/wlogout
 
 Package: wlogout
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: swaylock, systemd
+Suggests: systemd
 Description: logout menu for wayland environments
  logout menu for wayland environments that can be easily styled through the
  style.css file
