=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/ArtsyMacaw/wlogout refs/tags/v?(\d\S+)
